Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161176 - unable to start iiimd when SELinux is enabled
Summary: unable to start iiimd when SELinux is enabled
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: policy
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Russell Coker
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: IIIMF
TreeView+ depends on / blocked
 
Reported: 2005-06-21 03:42 UTC by Lawrence Lim
Modified: 2014-03-26 00:52 UTC (History)
4 users (show)

Fixed In Version: selinux-policy-targeted-1.25.2-4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-25 00:22:14 UTC


Attachments (Terms of Use)
proposed patch (deleted)
2005-06-21 04:47 UTC, Akira TAGOH
no flags Details | Diff

Description Lawrence Lim 2005-06-21 03:42:28 UTC
Description of problem:
Tried to do service iiimd start but was not able to start the daemon.

Version-Release number of selected component (if applicable):
iiimf-12.2-5

How reproducible:
Always

Steps to Reproduce:
1.install iiimf-12.2-5
2.service iiim restart
3.
  
Actual results:
cannot start iiimd

Expected results:
able to start iiimd

Additional info:

Comment 1 Akira TAGOH 2005-06-21 04:47:11 UTC
Created attachment 115730 [details]
proposed patch

please apply this patch so that /usr/bin/iiimd is renamed to iiimd.bin and
iiimd is just a wrapper script now.

Comment 2 Daniel Walsh 2005-07-11 18:32:28 UTC
Fixed in selinux-policy-targeted-1.25.1-10

Comment 3 Lawrence Lim 2005-07-25 00:22:14 UTC
Confirmed fixed. Tested with iiimf-12.2-4.fc4.2 and
selinux-policy-targeted-1.25.2-4.


Thanks.

Comment 4 Lawrence Lim 2005-07-25 01:02:44 UTC
Test with selinux-policy-targeted-1.25.3-3 and iiimf-12.2-9 in rawhide.
Confirmed fixed.


Thanks.


Note You need to log in before you can comment on or make changes to this bug.